> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nmbr.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List allowance types



## OpenAPI

````yaml /spec/openapi.json get /allowance_types
openapi: 3.0.0
info:
  title: Nmbr API
  description: API to interact with Nmbr Payroll
  version: 1.0.0
servers:
  - url: https://sandbox.nmbr.co/services/payroll
security:
  - CompanyToken: []
tags:
  - name: Accounting Codes
  - name: Accounting Code Rules
  - name: Adjustments
  - name: Allowances
  - name: Allowance Line Items
  - name: Allowance Types
  - name: Async Tasks
  - name: Bank Accounts
  - name: Business Entities
  - name: Business Entity Verifications
  - name: Business Entity ROE Authorizations
  - name: Business Presets
  - name: Calculations
  - name: Companies
  - name: Contractors
  - name: Deductions
  - name: Deduction Line Items
  - name: Deduction Types
  - name: Earnings
  - name: Earning Line Items
  - name: Earning Types
  - name: Effective Tax Properties
  - name: Employees
  - name: Employee Benefits
  - name: Employee Benefit Line Items
  - name: Employee Benefit Types
  - name: Employer Benefits
  - name: Employer Benefit Line Items
  - name: Employer Benefit Types
  - name: Employer Statutory Withholding Line Items
  - name: Employer Statutory Withholding Types
  - name: Forms
  - name: Form Batches
  - name: Form Types
  - name: Holidays
  - name: Integrations
  - name: Journal Entries
  - name: Overtime Rates
  - name: Partners
  - name: Pay Rates
  - name: Pay Schedules
  - name: Pay Splits
  - name: Pay Stubs
  - name: Payments
  - name: Payrolls
  - name: Reimbursements
  - name: Reimbursement Line Items
  - name: Reimbursement Types
  - name: Remittance Accounts
  - name: Remittance Account Enrollments
  - name: Reports
  - name: Statutory Withholding Line Items
  - name: Statutory Withholding Types
  - name: Tags
  - name: Tag Groups
  - name: Tax Properties
  - name: Tax Property Templates
  - name: Tokens
  - name: Usage Records
  - name: Usage Summaries
  - name: Vacation Pay
  - name: Vacation Pay Settings
  - name: Webhooks
  - name: Work Assignments
paths:
  /allowance_types:
    get:
      tags:
        - Allowance Types
      summary: List allowance types
      operationId: allowance-types-index
      parameters:
        - name: features
          in: query
          schema:
            type: string
            enum:
              - CA
              - GB
          required: false
          description: >-
            Country code that adds each type's payroll calculations to the
            response, as the `features` and `form_mappings` fields. Currently
            only `ca` is supported. See [Line item type
            features](https://docs.nmbr.co/guides/payroll-fundamentals/line-item-type-features).
        - name: id
          in: query
          schema:
            type: string
          required: false
          description: Comma-separated list of type identifiers to return.
        - name: search
          in: query
          schema:
            type: string
          required: false
          description: >-
            Case-insensitive substring match against the human-readable label,
            in any supported locale.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  object:
                    type: string
                    description: The type of the object in Nmbr (`"list"`).
                    readOnly: true
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: The unique identifier of the object in Nmbr.
                          readOnly: true
                        object:
                          type: string
                          description: The type of the object in Nmbr (`"allowance_type"`).
                          readOnly: true
                        data:
                          $ref: '#/components/schemas/AllowanceType'
              example:
                object: list
                data:
                  - id: <id>
                    object: allowance_type
                    data:
                      type: automobile_and_motor_vehicle
                      label: Vehicle allowance (taxable)
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to
                                Federal Income Tax.
                              program_label: null
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Federal Income Tax rates apply, plus the default
                                outside-Canada surtax.
                              program_label: null
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to QPP.
                              program_label: QPP
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to QPIP.
                              program_label: QPIP
                        - type: wcb
                          label: WCB
                          definitions:
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to
                                WorkSafeBC.
                              program_label: WorkSafeBC
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to
                                WorkplaceNL.
                              program_label: WorkplaceNL
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WSIB.
                              program_label: WSIB
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to
                                CNESST.
                              program_label: CNESST
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to WCB.
                              program_label: WCB
                        - type: eht
                          label: EPT
                          definitions:
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to HE
                                Levy.
                              program_label: HE Levy
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Vehicle allowance (taxable) is subject to
                                HAPSET.
                              program_label: HAPSET
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Vehicle allowance (taxable) is subject to HSF.
                              program_label: HSF
                        - type: vacationable
                          label: Vacationable
                          definitions:
                            - jurisdiction: ca_qc
                              effects:
                                - accrues_vacation_pay
                              help_text: >-
                                Vacation pay accrues on Vehicle allowance
                                (taxable)
                              program_label: null
                      form_mappings:
                        - form: t4
                          form_label: T4
                          mapping:
                            - - name: '14'
                                help_text: Employment Income
                              - name: '40'
                                help_text: Other Taxable Allowances and Benefits
                        - form: rl1
                          form_label: RL-1
                          mapping:
                            - - name: A
                                help_text: Employment Income Before Source Deductions
                              - name: L
                                help_text: Other Benefits
                    links:
                      self: /allowance_types/automobile_and_motor_vehicle
                  - id: <id>
                    object: allowance_type
                    data:
                      type: cell_phone_allowance
                      label: Cell phone allowance
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Cell phone allowance is subject to Federal
                                Income Tax.
                              program_label: null
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Federal Income Tax rates apply, plus the default
                                outside-Canada surtax.
                              program_label: null
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to QPP.
                              program_label: QPP
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to QPIP.
                              program_label: QPIP
                        - type: wcb
                          label: WCB
                          definitions:
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WorkSafeBC.
                              program_label: WorkSafeBC
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WorkSafeNB.
                              program_label: WorkSafeNB
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WorkplaceNL.
                              program_label: WorkplaceNL
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WSIB.
                              program_label: WSIB
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to CNESST.
                              program_label: CNESST
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to WCB.
                              program_label: WCB
                        - type: eht
                          label: EPT
                          definitions:
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to HE Levy.
                              program_label: HE Levy
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to HAPSET.
                              program_label: HAPSET
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Cell phone allowance is subject to HSF.
                              program_label: HSF
                        - type: vacationable
                          label: Vacationable
                          definitions:
                            - jurisdiction: ca_qc
                              effects:
                                - accrues_vacation_pay
                              help_text: Vacation pay accrues on Cell phone allowance
                              program_label: null
                      form_mappings:
                        - form: t4
                          form_label: T4
                          mapping:
                            - - name: '14'
                                help_text: Employment Income
                              - name: '40'
                                help_text: Other Taxable Allowances and Benefits
                        - form: rl1
                          form_label: RL-1
                          mapping:
                            - - name: A
                                help_text: Employment Income Before Source Deductions
                              - name: L
                                help_text: Other Benefits
                    links:
                      self: /allowance_types/cell_phone_allowance
                  - id: <id>
                    object: allowance_type
                    data:
                      type: child_care_expenses
                      label: Child care allowance
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Child care allowance is subject to Federal
                                Income Tax.
                              program_label: null
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Federal Income Tax rates apply, plus the default
                                outside-Canada surtax.
                              program_label: null
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to QPP.
                              program_label: QPP
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to QPIP.
                              program_label: QPIP
                        - type: wcb
                          label: WCB
                          definitions:
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WorkSafeBC.
                              program_label: WorkSafeBC
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WorkSafeNB.
                              program_label: WorkSafeNB
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WorkplaceNL.
                              program_label: WorkplaceNL
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WSIB.
                              program_label: WSIB
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to CNESST.
                              program_label: CNESST
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to WCB.
                              program_label: WCB
                        - type: eht
                          label: EPT
                          definitions:
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to HE Levy.
                              program_label: HE Levy
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to HAPSET.
                              program_label: HAPSET
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Child care allowance is subject to HSF.
                              program_label: HSF
                        - type: vacationable
                          label: Vacationable
                          definitions:
                            - jurisdiction: ca_qc
                              effects:
                                - accrues_vacation_pay
                              help_text: Vacation pay accrues on Child care allowance
                              program_label: null
                      form_mappings:
                        - form: t4
                          form_label: T4
                          mapping:
                            - - name: '14'
                                help_text: Employment Income
                              - name: '40'
                                help_text: Other Taxable Allowances and Benefits
                        - form: rl1
                          form_label: RL-1
                          mapping:
                            - - name: A
                                help_text: Employment Income Before Source Deductions
                              - name: L
                                help_text: Other Benefits
                    links:
                      self: /allowance_types/child_care_expenses
                  - id: <id>
                    object: allowance_type
                    data:
                      type: child_eduction_non_taxable
                      label: Educational allowances for children (non-taxable)
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions: []
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions: []
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions: []
                        - type: wcb
                          label: WCB
                          definitions: []
                        - type: eht
                          label: EPT
                          definitions: []
                        - type: vacationable
                          label: Vacationable
                          definitions: []
                      form_mappings: []
                    links:
                      self: /allowance_types/child_eduction_non_taxable
                  - id: <id>
                    object: allowance_type
                    data:
                      type: child_eduction_taxable
                      label: Educational allowances for children (taxable)
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Federal Income Tax.
                              program_label: null
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Federal Income Tax rates apply, plus the default
                                outside-Canada surtax.
                              program_label: null
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to QPP.
                              program_label: QPP
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to EI.
                              program_label: EI
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to EI.
                              program_label: EI
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to QPIP.
                              program_label: QPIP
                        - type: wcb
                          label: WCB
                          definitions:
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WorkSafeBC.
                              program_label: WorkSafeBC
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WorkSafeNB.
                              program_label: WorkSafeNB
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WorkplaceNL.
                              program_label: WorkplaceNL
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WSIB.
                              program_label: WSIB
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to CNESST.
                              program_label: CNESST
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to WCB.
                              program_label: WCB
                        - type: eht
                          label: EPT
                          definitions:
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to HE Levy.
                              program_label: HE Levy
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to HAPSET.
                              program_label: HAPSET
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Educational allowances for children (taxable) is
                                subject to HSF.
                              program_label: HSF
                        - type: vacationable
                          label: Vacationable
                          definitions:
                            - jurisdiction: ca_qc
                              effects:
                                - accrues_vacation_pay
                              help_text: >-
                                Vacation pay accrues on Educational allowances
                                for children (taxable)
                              program_label: null
                      form_mappings:
                        - form: t4
                          form_label: T4
                          mapping:
                            - - name: '14'
                                help_text: Employment Income
                              - name: '40'
                                help_text: Other Taxable Allowances and Benefits
                        - form: rl1
                          form_label: RL-1
                          mapping:
                            - - name: A
                                help_text: Employment Income Before Source Deductions
                              - name: L
                                help_text: Other Benefits
                    links:
                      self: /allowance_types/child_eduction_taxable
                  - id: <id>
                    object: allowance_type
                    data:
                      type: clothing_non_taxable
                      label: Uniforms and protective clothing – in cash (non-taxable)
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions: []
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions: []
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions: []
                        - type: wcb
                          label: WCB
                          definitions: []
                        - type: eht
                          label: EPT
                          definitions: []
                        - type: vacationable
                          label: Vacationable
                          definitions: []
                      form_mappings: []
                    links:
                      self: /allowance_types/clothing_non_taxable
                  - id: <id>
                    object: allowance_type
                    data:
                      type: clothing_taxable
                      label: Uniforms and protective clothing – in cash (taxable)
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Federal Income Tax.
                              program_label: null
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Federal Income Tax rates apply, plus the default
                                outside-Canada surtax.
                              program_label: null
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to QPP.
                              program_label: QPP
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to QPIP.
                              program_label: QPIP
                        - type: wcb
                          label: WCB
                          definitions: []
                        - type: eht
                          label: EPT
                          definitions:
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to HE Levy.
                              program_label: HE Levy
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to HAPSET.
                              program_label: HAPSET
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Uniforms and protective clothing – in cash
                                (taxable) is subject to HSF.
                              program_label: HSF
                        - type: vacationable
                          label: Vacationable
                          definitions: []
                      form_mappings:
                        - form: t4
                          form_label: T4
                          mapping:
                            - - name: '14'
                                help_text: Employment Income
                              - name: '40'
                                help_text: Other Taxable Allowances and Benefits
                        - form: rl1
                          form_label: RL-1
                          mapping:
                            - - name: A
                                help_text: Employment Income Before Source Deductions
                              - name: L
                                help_text: Other Benefits
                    links:
                      self: /allowance_types/clothing_taxable
                  - id: <id>
                    object: allowance_type
                    data:
                      type: education_and_professional_development
                      label: Education and professional development
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Federal Income Tax.
                              program_label: null
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to Income Tax.
                              program_label: null
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Federal Income Tax rates apply, plus the default
                                outside-Canada surtax.
                              program_label: null
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to QPP.
                              program_label: QPP
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to EI.
                              program_label: EI
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to EI.
                              program_label: EI
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to QPIP.
                              program_label: QPIP
                        - type: wcb
                          label: WCB
                          definitions: []
                        - type: eht
                          label: EPT
                          definitions:
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to HE Levy.
                              program_label: HE Levy
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to HAPSET.
                              program_label: HAPSET
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Education and professional development is
                                subject to HSF.
                              program_label: HSF
                        - type: vacationable
                          label: Vacationable
                          definitions:
                            - jurisdiction: ca_qc
                              effects:
                                - accrues_vacation_pay
                              help_text: >-
                                Vacation pay accrues on Education and
                                professional development
                              program_label: null
                      form_mappings:
                        - form: t4
                          form_label: T4
                          mapping:
                            - - name: '14'
                                help_text: Employment Income
                              - name: '40'
                                help_text: Other Taxable Allowances and Benefits
                        - form: rl1
                          form_label: RL-1
                          mapping:
                            - - name: A
                                help_text: Employment Income Before Source Deductions
                              - name: L
                                help_text: Other Benefits
                    links:
                      self: /allowance_types/education_and_professional_development
                  - id: <id>
                    object: allowance_type
                    data:
                      type: housing_allowance_cash
                      label: Housing allowance – in cash
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to
                                Federal Income Tax.
                              program_label: null
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to Income
                                Tax.
                              program_label: null
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: >-
                                Federal Income Tax rates apply, plus the default
                                outside-Canada surtax.
                              program_label: null
                        - type: pensionable
                          label: Pensionable (CPP/QPP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to CPP.
                              program_label: CPP
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to QPP.
                              program_label: QPP
                        - type: insurable
                          label: Insurable (EI/QPIP)
                          definitions:
                            - jurisdiction: ca_federal
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_oc
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to EI.
                              program_label: EI
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to QPIP.
                              program_label: QPIP
                        - type: wcb
                          label: WCB
                          definitions:
                            - jurisdiction: ca_ab
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to
                                WorkSafeBC.
                              program_label: WorkSafeBC
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nb
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to
                                WorkSafeNB.
                              program_label: WorkSafeNB
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to
                                WorkplaceNL.
                              program_label: WorkplaceNL
                            - jurisdiction: ca_ns
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_nt
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_nu
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WSCC.
                              program_label: WSCC
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WSIB.
                              program_label: WSIB
                            - jurisdiction: ca_pe
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to
                                CNESST.
                              program_label: CNESST
                            - jurisdiction: ca_sk
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WCB.
                              program_label: WCB
                            - jurisdiction: ca_yt
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to WCB.
                              program_label: WCB
                        - type: eht
                          label: EPT
                          definitions:
                            - jurisdiction: ca_bc
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_mb
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to HE
                                Levy.
                              program_label: HE Levy
                            - jurisdiction: ca_nl
                              effects:
                                - withholding
                              help_text: >-
                                Housing allowance – in cash is subject to
                                HAPSET.
                              program_label: HAPSET
                            - jurisdiction: ca_on
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to EHT.
                              program_label: EHT
                            - jurisdiction: ca_qc
                              effects:
                                - withholding
                              help_text: Housing allowance – in cash is subject to HSF.
                              program_label: HSF
                        - type: vacationable
                          label: Vacationable
                          definitions: []
                      form_mappings:
                        - form: t4
                          form_label: T4
                          mapping:
                            - - name: '14'
                                help_text: Employment Income
                              - name: '30'
                                help_text: Board and Lodging
                        - form: rl1
                          form_label: RL-1
                          mapping:
                            - - name: A
                                help_text: Employment Income Before Source Deductions
                              - name: V
                                help_text: Meals and lodging
                    links:
                      self: /allowance_types/housing_allowance_cash
                  - id: <id>
                    object: allowance_type
                    data:
                      type: internet_allowance
                      label: Internet allowance
                      features:
                        - type: income_tax
                          label: Income Tax
                          definitions:
                            - jurisdiction: ca_federal
[...]
